@charset "utf-8";
/* CSS Document */
body {
	background: no-repeat fixed top;
	background-image: url('pageimages/jpg/godlee_obervatory_04_mod9.jpg');
}

a {
	color: #03F;
	text-decoration: none;
}
h3.justify {
	text-align: justify;
}
h3.right {
	text-align: right;
}

p.center {
	text-align: center;
}

.highlight {
	color: #EEE;
	background-color: #666;
	font-size: 16px;
}
img.html5logo {
	display: block;
	float: right;
	margin-top: 15px;
	margin-right: 30px;
	box-shadow: none;
}

img.maslogo {
	display: block;
	margin: auto;
	alignment-adjust: central;
	margin-top: 20px;
}

#header2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 50px;
	vertical-align: middle;
	text-shadow: 2px 2px #eeeeee;
	padding-top: 30px;
	text-align: center;
}

#established {
	margin: 0 auto;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.25em;
	text-shadow: 2px 2px #333333;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}
#space2 {
	float: left;
}
#menu {
	background-color: #eeeeee;
}

#footer {
	background-color: #CCC;
	border-radius: 30px;
	box-shadow: 2px 2px #666;
	text-align: center;
}
#topline {
	background-color: #CCC;
	border-radius: 0px 0px 30px 30px;
	box-shadow: 2px 2px #666;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
}
.fb-like {
	display: inline-block;
    width: 120px;
	min-height: 25px;
    margin: 5px;
	padding-top: 10px;
}
.g-plus {
	display: inline-block;
    width: 160px;
    min-height: 25px;
    margin: 5px;
	paddding-top: 25px;
}
.floating-box {
	color: blue;
    display: inline-block;
    width: 170px;
    min-height: 25px;
    margin: 5px;
}